/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.jdGallery .slideInfoZone p {
    position: absolute;
    bottom: 0;
}
#s5_responsive_mobile_drop_down_menu, #s5_responsive_mobile_drop_down_menu a, #s5_responsive_mobile_drop_down_login a {
    font-family: Oswald !important;
    color: #4E84B7 !important;
}
h1 {
    line-height: 1em;
}

#ff_formdiv1 {
    
}
.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {
    float: left;
    margin: 0px;
    width: 90%;
    background-color: transparent;
    border: 1px solid #ddd;
}

button#bfSubmitButton {
    float: left;
    padding: 5px 20px;
    margin-left: 7px;
    background-color: #a70f1e;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
    color: #ddd;
}

@media (max-width:780px){
  #ff_formdiv1 {
    
}
}

@media (max-width:690px){
  #ff_formdiv1 {
    
}
  .bfClearfix {
    width: 100%;
}
  .jdGallery .slideInfoZone p {
    font-size: 3em !important;
}

}
#s5_component_wrap h2 {
  line-height: 25px !important;}